Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 990597 - Add RPM Trigger to update application.xml
Summary: Add RPM Trigger to update application.xml
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-support-plugin-rhev
Version: 3.2.0
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
: 3.2.3
Assignee: Spenser Shumaker
QA Contact: Spenser Shumaker
URL:
Whiteboard: external
Depends On: 986033
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-31 13:52 UTC by Chris Pelland
Modified: 2016-02-10 18:58 UTC (History)
8 users (show)

Fixed In Version: 3.2.0-11
Doc Type: Bug Fix
Doc Text:
This release adds an RPM trigger to the redhat-support-plugin-rhev.spec file that watches the rhevm package, and updates the application.xml file when the rhevm package is updated. This ensures that the support plug-in is always available, and prevents a Manager update from overwriting modifications made by the plug-in to application.xml.
Clone Of: 986033
Environment:
Last Closed: 2013-09-10 20:46:27 UTC
oVirt Team: External
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1250 normal SHIPPED_LIVE redhat-support-plugin-rhev bug fix update 2013-09-11 00:44:37 UTC

Description Chris Pelland 2013-07-31 13:52:49 UTC
+++ This bug was initially created as a clone of Bug #986033 +++

Description of problem:

Add an RPM Trigger to the redhat-support-plugin-rhev.spec file that watches RHEVM RPM and will update the RHEVM's application.xml when the RHEVM RPM is updated.  This will ensure the support plugin is always available and will prevent an RHEVM update from overwriting plugin specific modifications to the application.xml.

Comment 1 Spenser Shumaker 2013-07-31 14:40:36 UTC
Can I please get qa_ack and rhevm-3.2.z acks?  Thanks!

Comment 4 errata-xmlrpc 2013-09-10 20:46:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1250.html


Note You need to log in before you can comment on or make changes to this bug.